<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>silversetup</groupId>
  <artifactId>silversetup.gradle.plugin</artifactId>
  <version>6.5-build260329</version>
  <packaging>pom</packaging>
  <dependencies>
    <dependency>
      <groupId>org.silverpeas</groupId>
      <artifactId>silverpeas-setup</artifactId>
      <version>6.5-build260329</version>
    </dependency>
  </dependencies>
</project>
